Loading...
Searching...
No Matches
hkdf_hmac_algs Struct Reference

## Data Fields

cose_hkdf_alg_t | hkdf_alg
cose_hmac_alg_t | hmac_alg

## Detailed Description

Definition at line 166 of file oscore_cose.c.

## Field Documentation

## hkdf_alg

cose_hkdf_alg_t hkdf_hmac_algs::hkdf_alg

Definition at line 167 of file oscore_cose.c.

## hmac_alg

cose_hmac_alg_t hkdf_hmac_algs::hmac_alg

Definition at line 168 of file oscore_cose.c.

The documentation for this struct was generated from the following file:

- oscore_cose.c